Description

Dear Sir/Madam,

Hi, I have a question on the universe of indall files. To investigate the reason for sample attrition, I have merged interview outcome

code (ivfio) in indall file with pooled inresp longitudinal file. I have found quite many people who have appeared in the indresp file in

the past, do not show up in the future indall file. I have expected them to appear in indall file with information on non-interview reason

but many of them simply did not appear. To investigate whether these people were not original sample member of the study, I have

looked into sample status variable (sampst) as well. However, many original sample members did not appear in indall file even

though they interviewed in the past, and some of them return again to participate in interview after not showing up in indall file and

indresp file for a few waves.

Could you please explain why indall file does not capture every sample member of the study?

Thanks!

History

#1 - 09/05/2017 10:10 AM - Stephanie Auty

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 09/12/2017 03:11 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Yujung Whang

- % Done changed from 10 to 90

Dear Yujung Whang,

The w_indall files contain everybody who is enumerated in a responding household in that wave, so if the whole household did not respond there will

be no records for them in w_indall. The w_indsamp file contains the information you are looking for. Also, the xwaveid file includes the interview

outcomes at every wave (if fielded) for everyone ever enumerated in the survey.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 09/17/2017 08:37 PM - Yujung Whang

Hi, Thank you for your kind reply.

I have checked xwaveid data to see if interview outcome was recorded for every wave since the first enumeration. I found for many individuals,

interview outcome code appears as "not applicable" after first enumeration. To tabulate the reason for sample attrition after first enumeration, I

wonder when the interview outcome code stops being recorded. Could you please explain a bit more when the interview outcome code is coded as

"not applicable"?

Thanks,
Yujung

#4 - 10/02/2017 01:42 PM - Stephanie Auty

- Status changed from Feedback to In Progress

- Assignee changed from Yujung Whang to Stephanie Auty

- % Done changed from 90 to 60

#5 - 10/09/2017 04:39 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Yujung Whang

- % Done changed from 60 to 70

Dear Yujung,

Apologies for this delayed response. We had a problem with receiving notifications of forum updates on the day you posted.

These cases are those respondents who were not issued to field. Some of the main reasons are (i) TSMs who are now in households with no

OSM/PSM and so will no longer be followed (unless they move in with a OSM/PSM), (ii) sample members who have been non-respondents for a

number of waves and so no fielded, (iii) have been an adamant refusal and so were withdrawn, (iv) died. You can find out more about the reasons by

checking the respondents’ values of ivfho and ivfio in the wave previous to where the interview outcome code is “not applicable”.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#6 - 10/30/2017 03:45 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#7 - 11/20/2017 02:50 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#8 - 12/18/2017 02:33 PM - Stephanie Auty

- Status changed from Resolved to Closed
